<Theme>
    <video w="622.95"
           h="467.2"
           x="673"
           y="336.05"
           r="1.0135947703105446"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="0"
           delay="0"
           bsize="3"
           bsize2="6"
           bsize3="10"
           bcolor="0"
           bcolor2="16777215"
           bcolor3="0"
           bshape="round"
           type="none"
           start="none"
           rest="none"/>
    <artwork2 x="687" y="111" r="1" time="1" delay ="0" type="zoom out" start="none" rest="none"/>
    <artwork3 x="879" y="613" r="0" time="1" delay ="0.5" type="none" start="none" rest="none"/>
    <artwork4 x="274" y="524" r="8" time="0.5" delay ="0.5" type="none" start="right" rest="hover"/>
</Theme>
